/********** #06A3DA rgb 186	218	85 Template CSS **********/
:root {
    --primary: #bada55;
    --secondary: #000000;
    --light: #EEF9FF;
    --dark: #091E3E;
}
/**{*/
/*    margin: 2%;*/
/*    padding:2% ;*/
/*}*/

h1,
h2,
.font-weight-bold {
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
}

.bold{
     font:  bold 10px/50px Georgia, sans-serif;

}

h5,
h6,
.font-weight-medium {
    font-weight: 500 !important;
}

.btn {
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    transition: .5s;
    margin-bottom: 0.5rem;
}
.btn1 {
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    transition: .5s;
}
.m-t{
    margin-top: 1rem;
}

.btn-primary {
    color: #FFFFFF;
     width:256px;
}

.btn-secondary {
    color: #FFFFFF;
    background-color: #bada55;
    border-color: #000000
}
/*.btn-custome {*/
/*    color: #bada55;*/
/*}*/

.text-black{
  color: black;  
}


.btn-primary:hover {
    background: var(--primary);
    border-color: var(--secondary);
}

.btn-dark:hover {
    background: var(--primary);
    border-color: var(--secondary);
}
.btn-secondary:hover {
    background: #FFFFFF;
    border-color: var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.top-shape::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 100%;
    top: 0;
    left: -17px;
    background: var(--primary);
    transform: skew(40deg);
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    padding: 35px 15px;
    font-size: 18px;
    color: var(--dark);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        outline: none;
    }
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   background: rgba(9, 30, 62, 0.2);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (min-width: 991.98px) {
    .banner {
        position: relative;
        margin-top: -90px;
        z-index: 1;
    }
}

.section-title h5::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 3px;
    right: -55px;
    bottom: 11px;
    background: var(--primary);
}

.section-title h5::after {
    position: absolute;
    content: "";
    width: 15px;
    height: 3px;
    right: -75px;
    bottom: 11px;
    background: var(--secondary);
}

.twentytwenty-wrapper {
    height: 100%;
}

.hero-header {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/tes5.jpg) center center no-repeat;
    background-size: cover;
}
.hero-headerc {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/imgc.jpg) center center no-repeat;
    background-size: cover;
}


.hero-volunteer {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/voulunteer.jpg) center center no-repeat;
    background-size: cover;
}

.hero-christian {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/chrtest.jpg) center center no-repeat;
    background-size: cover;
}

.hero-career {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/Career.png) center center no-repeat;
    background-size: cover;
}


.hero-news {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/newspix.jpg) center center no-repeat;
    background-size: cover;
}


.hero-statement {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/faith.jpg) center center no-repeat;
    background-size: cover;
}

.christian-books {
    background: linear-gradient(rgba(9, 30, 62, 0.5), rgba(9, 30, 62, .5)), url(../img/christianbooks.jpg) center center no-repeat;
    background-size: cover;
}

/*give*/
.hero-give {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/givepix.jpg) center center no-repeat;
    background-size: cover;
 
}

/*christianbooks.jpg*/
.hero-header1 {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/blackw.jpg) center center no-repeat;
    background-size: cover;
 
}
/*christianbooks.jpg*/
.hero-team {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/Team1.jpg) center center no-repeat;
    background-size: cover;
 
}
.hero-header2 {
    background: linear-gradient(rgba(9, 30, 62, .85), rgba(9, 30, 62, .85)), url(../img/blackw.jpg) center center no-repeat;
    background-size: cover;
}
.prayer_request {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/prayer_request.jpg) center center no-repeat;
    background-size: cover;
}

.growth {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/growth.JPG) center center no-repeat;
    background-size: cover;
}

.bg-appointment {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/tes1a.webp) center center no-repeat;
    background-size: cover;
}

.bg-testimonys {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/testibg.jpg) center center no-repeat;
    background-size: cover;
}
.getinvoled-bg {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/getinvoled.JPG) center center no-repeat;
    background-size: cover;
}
.accountable-bg {
    background: linear-gradient(rgba(9, 30, 62, .5), rgba(9, 30, 62, .5)), url(../img/accountable.jpg) center center no-repeat;
    background-size: cover;
}

.appointment-form {
    background: rgba(186 ,218, 85, .7);
}

.service-item img,
.service-item .bg-light,
.service-item .bg-light h5,
.team-item .team-text {
    transition: .5s;
}

.service-item:hover img {
    transform: scale(1.15);
}

.team-item .team-text::after,
.service-item .bg-light::after {
    position: absolute;
    content: "";
    top: 50%;
    bottom: 0;
    left: 15px;
    right: 15px;
    border-radius:100px / 15px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .7);
    opacity: 0;
    transition: .5s;
    z-index: -1;
}

.team-item:hover .team-text::after,
.service-item:hover .bg-light::after {
    opacity: 1;
}

.bg-offer {
    background:url(../img/tes3.jpg) center center no-repeat;
    background-size: cover;
}


.offer-text {
    background: rgba(186, 218, 85,.85);
}

.price-carousel .owl-nav {
    position: absolute;
    width: calc(100% + 45px);
    height: 45px;
    top: calc(50% - 22.5px);
    left: -22.5px;
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
}

.price-carousel:hover .owl-nav {
    opacity: 1;
}

.price-carousel .owl-nav .owl-prev,
.price-carousel .owl-nav .owl-next {
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 2px;
    font-size: 22px;
    transition: .5s;
}

.price-carousel .owl-nav .owl-prev:hover,
.price-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}

.bg-testimonial {
    background: url(../img/carousel-2.jpg) center center no-repeat;
    background-size: cover;
}

.testimonial-carousel {
    background: rgba(186, 218, 85, .85);
}

.testimonial-carousel1 {
    background: rgba(0, 14, 8, .85);
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: calc(100% + 46px);
    height: 46px;
    top: calc(50% - 23px);
    left: -23px;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
   border-radius: 2px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}

.testimonial-carousel .owl-item img {
    /*max-width: 200px;*/
    /*Max-height: 200px;*/
  
}
.img_new {
   max-width: 200px;
    Max-height: 200px;
}

/*!
// CSS only Responsive Tables
// http://dbushell.com/2016/03/04/css-only-responsive-tables/
// by David Bushell
*/
.rtable {
  /*!
  // IE needs inline-block to position scrolling shadows otherwise use:
  // display: block;
  // max-width: min-content;
  */
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  
  overflow-x: auto;
  
 
  white-space: nowrap;

  border-collapse: collapse;
  border-spacing: 0;
}

.rtable,
.rtable--flip tbody {
  
  -webkit-overflow-scrolling: touch;
  

  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

.rtable td:first-child,
.rtable--flip tbody tr:first-child {
  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
}


.rtable td:last-child,
.rtable--flip tbody tr:last-child {
  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}

.rtable th {
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
  background: #f2f0e6;
}

.rtable th,
.rtable td {
  padding: 6px 12px;
  border: 1px solid #d9d7ce;
}

.rtable--flip {
  display: flex;
  overflow: hidden;
  background: none;
}

.rtable--flip thead {
  display: flex;
  flex-shrink: 0;
  min-width: min-content;
}

.rtable--flip tbody {
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}

.rtable--flip tr {
  display: flex;
  flex-direction: column;
  min-width: min-content;
  flex-shrink: 0;
}

.rtable--flip td,
.rtable--flip th {
  display: block;
}

.rtable--flip td {
  background-image: none !important;
 
  border-left: 0;
}


.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}



table {
  margin-bottom: 30px;
}


code {
  background: #fffbcc;
  font-size: 12px;
}
.roundedradius{
    border-radius: 24px  !important;
}



/*Cookie*/


.cookies-eu-banner {
  background: #444;
  color: #fff;
  padding: 6px;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 12;
}

.cookies-eu-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
}

.cookies-eu-banner button:hover {
  background: #fff;
  color: #222;
}

.hidden {
  display: none;
}

/*End of Cookie*/
